RubyGems Navigation menu

rubygems_check_replacement_vulnerability 0.2.0

Check your gems whether affected by "RubyGems.org gem replacement vulnerability and mitigation" http://blog.rubygems.org/2016/04/06/gem-replacement-vulnerability-and-mitigation.html

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0 - April 16, 2016 (11.0 KB)
  2. 0.1.2.beta1 - April 16, 2016 (11.0 KB)
  3. 0.1.1 - April 14, 2016 (11.0 KB)
  4. 0.1.1.beta1 - April 14, 2016 (11.0 KB)
  5. 0.1.0 - April 14, 2016 (10.5 KB)

Runtime 依赖 (1):

thor >= 0

Development 依赖 (8):

业主:

作者:

  • sue445

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 11,838

这个版本 3,078

许可:

MIT

需要的 Ruby 版本: >= 2.1.0

链接: